Information on source package links2

Available versions

ReleaseVersion
jessie2.8-2
stretch2.14-2
buster2.18-2
bullseye2.19-2
sid2.19-2

Open unimportant issues

BugjessiestretchbusterbullseyesidDescription
CVE-2017-11114vulnerablevulnerablefixedfixedfixedThe put_chars function in html_r.c in Twibright Links 2.14 allows remo ...

Resolved issues

BugDescription
CVE-2013-6050Integer overflow in Links before 2.8 allows remote attackers to cause ...
CVE-2012-6709ELinks 0.12 and Twibright Links 2.3 have Missing SSL Certificate Valid ...
CVE-2008-3329Unspecified vulnerability in Links before 2.1, when "only proxies" is ...
CVE-2006-5925Links web browser 1.00pre12 and Elinks 0.9.2 with smbclient installed ...
CVE-2002-2060Buffer overflow in Links 2.0 pre4 allows remote attackers to crash cli ...

Security announcements

DSA / DLADescription
DSA-2807-1links2 - integer overflow
DSA-2807-1links2 - integer overflow
DSA-1240-1links2

Search for package or bug name: Reporting problems